_core:
  default_config_hash: R4IF-ClDHXxblLcG0L7MgsLvfBIMAvi_skumNFQwkDc
module:
  address: 0
  admin_toolbar: 0
  admin_toolbar_links_access_filter: 0
  admin_toolbar_search: 0
  admin_toolbar_tools: 0
  agaric_migration: 0
  allowed_formats: 0
  automated_cron: 0
  autosave_form: 0
  block: 0
  block_content: 0
  block_visibility_groups: 0
  breakpoint: 0
  captcha: 0
  ckeditor: 0
  ckeditor_markdown: 0
  coffee: 0
  comment: 0
  components: 0
  config: 0
  config_actions: 0
  config_actions_provider: 0
  config_distro: 0
  config_distro_filter: 0
  config_filter: 0
  config_merge: 0
  config_normalizer: 0
  config_perms: 0
  config_snapshot: 0
  config_sync: 0
  config_translation: 0
  config_update: 0
  contact: 0
  contextual: 0
  crop: 0
  ctools: 0
  customerror: 0
  datetime: 0
  datetime_range: 0
  dblog: 0
  diff: 0
  dropdown_language: 0
  drutopia_action: 0
  drutopia_article: 0
  drutopia_blog: 0
  drutopia_campaign: 0
  drutopia_case_study: 0
  drutopia_comment: 0
  drutopia_core: 0
  drutopia_creative_license: 0
  drutopia_event: 0
  drutopia_home_page: 0
  drutopia_landing_page: 0
  drutopia_page: 0
  drutopia_page_storyline: 0
  drutopia_people: 0
  drutopia_related_content: 0
  drutopia_resource: 0
  drutopia_search: 0
  drutopia_seo: 0
  drutopia_site: 0
  drutopia_social: 0
  drutopia_storyline: 0
  drutopia_user: 0
  dynamic_page_cache: 0
  editor: 0
  entity: 0
  entity_reference_revisions: 0
  exclude_node_title: 0
  facets: 0
  faqfield: 0
  field: 0
  field_group: 0
  field_ui: 0
  file: 0
  filter: 0
  filter_perms: 0
  focal_point: 0
  gin_toolbar: 0
  google_analytics: 0
  hal: 0
  help: 0
  history: 0
  honeypot: 0
  http_client_error_status: 0
  image: 0
  indieweb: 0
  indieweb_context: 0
  indieweb_feed: 0
  indieweb_webmention: 0
  inotherwords: 0
  language: 0
  layout_discovery: 0
  link: 0
  locale: 0
  mailchimp: 0
  markdown: 0
  media: 0
  media_library: 0
  menu_block: 0
  menu_trail_by_path: 0
  menu_ui: 0
  metatag: 0
  metatag_facebook: 0
  metatag_open_graph: 0
  metatag_twitter_cards: 0
  migrate: 0
  migrate_drupal: 0
  migrate_plus: 0
  migrate_tools: 0
  minimalhtml: 0
  minimalhtmltitle: 0
  mysql: 0
  node: 0
  options: 0
  page_cache: 0
  paragraphs_features: 0
  path: 0
  path_alias: 0
  plausible: 0
  preview_link: 0
  quickedit: 0
  rdf: 0
  redirect: 0
  redirect_404: 0
  regionincontent: 0
  responsive_image: 0
  riddler: 0
  role_delegation: 0
  scn: 0
  search_api: 0
  search_api_db: 0
  serialization: 0
  shortcut: 0
  similarterms: 0
  skins: 0
  social_media_links: 0
  statistics: 0
  stripe: 0
  stripe_webform: 0
  syslog: 0
  system: 0
  taxonomy: 0
  telephone: 0
  text: 0
  textarea_widget_for_text: 0
  token: 0
  toolbar: 0
  tour: 0
  ui_patterns: 0
  ui_patterns_ds: 0
  ui_patterns_layouts: 0
  ui_patterns_library: 0
  update: 0
  user: 0
  variationcache: 0
  video_embed_field: 0
  views_ui: 0
  viewsreference: 0
  webform: 0
  webform_mailchimp: 0
  webform_scheduled_email: 0
  webform_submission_log: 0
  webform_ui: 0
  wysiwyg_linebreaks: 0
  ds: 1
  menu_admin_per_menu: 1
  menu_link_content: 1
  pathauto: 1
  comment_notify: 10
  content_translation: 10
  indieweb_microformat: 10
  views: 10
  paragraphs: 11
  config_provider: 100
  twigsuggest: 100
  drutopia: 1000
theme:
  seven: 0
  bulma: 0
  octavia: 0
  agarica: 0
  claro: 0
  gin: 0
  stable9: 0
profile: drutopia
